@charset "utf-8";

/*main*/
#sub_mam .main_con {width:950px; margin:0 auto;}
.main_board {width:100%; border-top:2px solid #1150a0;border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf; background-color:#f8f8f8; line-height:200%; height:303px;}
.main_board_ti {font-size:20px; letter-spacing:-0.05em; font-weight:600; color:#4e4e4e;}
.p_board1 {;border-left:1px solid #dfdfdf;border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;}
.p_board2 {;border-left:1px solid #22b4ff;border-top:1px solid #22b4ff;border-bottom:1px solid #22b4ff; background-color:#22b4ff;}

.n1bu a:link,
.n1bu a:active,
.n1bu a:visited,
.n1bu a:hover {width:100%; height:37px; line-height:37px; font-size:18px; font-weight:bold; color:#404040;
	vertical-align:middle; display:inline-block; text-decoration:none; text-align:center;border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;border-top:1px solid #dfdfdf;}
.n1bu a:hover {width:100%; height:37px; line-height:37px; font-size:18px; font-weight:bold; color:#ffffff;
	vertical-align:middle; display:inline-block; text-decoration:none;text-align:center;
	background-color:#1150a0;}
.n1bu a.on:link,	.n1bu a.on:active, .n1bu a.on:visited, .n1bu a.on:hover 
	{width:100%; height:37px; line-height:37px; font-size:18px; font-weight:bold; color:#ffffff;
	vertical-align:middle; display:inline-block; text-decoration:none;text-align:center;
	background-color:#1150a0;}

/*sub*/
#sub_mam {width:1000px; background-color:#ffffff; border-left:1px solid #e2e2e2; border-right:1px solid #e2e2e2; text-align:left;}
#sub_mam .sub_con {width:970px;}
#sub_mam .leftmenu {width:210px;}
#sub_mam .cont_spe {width:70px; height:420px;}

#sub_mam_conference {width:900px; background-color:#ffffff; border-left:1px solid #e2e2e2; border-right:1px solid #e2e2e2; text-align:left;}
#sub_mam_conference .sub_con {width:870px;}
#sub_mam_conference .cont_spe {width:20px; height:600px;}


/*새로추가*/
.cont_text {font-size:19px; color:#8f8f8f; font-weight:bold;height:40px;}
.cont_text_so_menu_top {padding-left:120px;vertical-align:top;}
.cont_text_so_menu {padding-left:30px;height:40px;font-size:17px;font-weight:bold;}
.cont_text_so_menu a:link {color:#8f8f8f;}
.cont_text_so_menu a:active,
.cont_text_so_menu a:visited,
.cont_text_so_menu a:hover {font-weight:bold;	vertical-align:middle; display:inline-block; text-decoration:none;}
.cont_text_so_menu a:hover {font-weight:bold; color:#2c95d9; vertical-align:middle; display:inline-block; text-decoration:none;}
.premier {font-size:17px; font-weight:bold; padding-top:30px;padding-bottom:30px;}
.premier_sub {font-size:15px; text-align:left;}
.premier_sub span {font-style:italic;}



/*새로추가*/
.cont_text_counter {font-size:12px; color:#8f8f8f; font-weight:bold;}
.cont_text2 {font-size:12px; color:#8f8f8f;}
.cont_text2 span {font-style:italic;}

.cont_text2 a:link {color:#8f8f8f;}
.cont_text2 a:active,
.cont_text2 a:visited,
.cont_text2 a:hover {font-weight:bold;	vertical-align:middle; display:inline-block; text-decoration:none;}
.cont_text2 a:hover {font-weight:bold; color:#2c95d9; vertical-align:middle; display:inline-block; text-decoration:none;}



.premier {font-size:16px; font-weight:bold; padding-top:30px;}
.premier_sub {padding-left:10px;}


.cont_text3 {font-size:13px; color:#8f8f8f;}
.cont_text3 span {font-style:italic;}
.cont_text3 a:link {color:#8f8f8f;}
.cont_text3 a:active,
.cont_text3 a:visited,
.cont_text3 a:hover {vertical-align:middle; display:inline-block; text-decoration:none;}
.cont_text3 a:hover {color:#2c95d9; vertical-align:middle; display:inline-block; text-decoration:none;}


.cont_text4 {font-size:16px; line-height:30px;}
.cont_text4 span {font-style:italic;font-size:15px; color:#489CFF; font-weight:bold;}


.board_editorial {position:relative; width:95%; border-top:1px solid #8C8C8C; margin-top:12px; margin-left:5px;}
.board_editorial th {border-bottom:1px solid #8C8C8C; padding:5px 4px; font-size:16px; color:#2478FF;font-weight:bold;}
.board_editorial th.first {padding-left:10px;text-align:left;}
.board_editorial th.first_blue {padding-left:10px;text-align:left;}
.board_editorial td {padding:8px; font-size:14px; line-height:15px; color:#666; vertical-align:middle;}
.board_editorial td.name {border-left:0; font-weight:bold; color:#666;}
.board_editorial td.position {border-left:0; color:#666;}
.board_editorial td.name2 {padding-left:15px; font-weight:bold; color:#666;}
.board_editorial td.bottom {padding-bottom:10px;}




.cont_text5 {font-size:16px; line-height:30px;}
.cont_text5 span {font-style:italic;}

.cont_text6 {font-size:18px; line-height:30px;}

.cont_text17 {font-size:18px; line-height:30px;}
.cont_text17 span {font-style:italic;}
.cont_text17 p {padding-bottom:7px;}

.cont_text_main {font-size:12px; color:#8f8f8f; line-height:25px;}
.cont_text_main span {font-style:italic;}

.cont_text_main a:link {color:#8f8f8f;}
.cont_text_main a:active,
.cont_text_main a:visited,
.cont_text_main a:hover {font-weight:bold;	vertical-align:middle; display:inline-block; text-decoration:none;}
.cont_text_main a:hover {font-weight:bold; color:#2c95d9; vertical-align:middle; display:inline-block; text-decoration:none;}

.cont_text_main_2 {font-size:13px; color:#353535; line-height:25px; padding-top:30px; font-weight:bold;}
.cont_text_main_2 span {font-style:italic;}

.cont_text_board {width:700px;}

.cont_text_main_popup {line-height:25px;font-color:#FFFFFF;}
.cont_text_main_popup td {padding:7px; font-color:#FFFFFF;}
.cont_text_main_popup span {padding:7px; font-color:#FFFFFF; font-size:12pt; font-weight:bold;}


/*새로추가 끝*/


.sub_ti {font-family:"맑은 고딕",Malgun Gothic,"돋움",Dotum,"굴림",Gulim,AppleGothic,Sans-serif; font-size:24px; color:#8f8f8f; height:100px; font-weight:bold; letter-spacing:-1px;}
.sub_ti span { color:#75c0f0;}
.home { font-size:12px; color:#a5a5a5; text-align:right; line-height:14px;}

.ke a.on { padding:4px; background-color:#08afff; color:#ffffff;}
.ke a.off {padding:4px; border:1px solid #a4a4a4;}

.text_ti {font-size:20px; font-weight:bold; color:#121212;}
.pL_180 {padding-left:180px;}
.footer {font-size:13px; line-height:18px; letter-spacing:0px; margin-top:50px; width:100%;}

/*오시는길*/
.cont_table {width:652px; border-top:1px solid #d1d1d1;border-left:1px solid #d1d1d1; font-size:13px; line-height:20px;}
.cont_table th {font-weight:bold; background-color:#f5f5f5; text-align:center; border-bottom:1px solid #d1d1d1; padding:8px;border-right:1px solid #d1d1d1;}
.cont_table td {border-bottom:1px solid #d1d1d1; padding:5px;border-right:1px solid #d1d1d1;}

.cont_text_table {border-top:2px solid #009cff;border-left:1px solid #d1d1d1; line-height:22px;}
.cont_text_table th {font-weight:bold; background-color:#f5f5f5; text-align:center; border-bottom:1px solid #d1d1d1; padding:8px;border-right:1px solid #d1d1d1;}
.cont_text_table td {border-bottom:1px solid #d1d1d1; padding:5px;border-right:1px solid #d1d1d1;}
.cont_text_table .num {background-color:#dcdcdc; width:40px; text-align:center;}

.cont_soti {padding:8px 0 7px 22px; color:#121212; font-weight:bold; font-size:16px;background:url(../img_common/sub/dep01.png) left center no-repeat; }

/*sub32*/
.sub32_cont {font-size:12pt;font-family:"Times New Roman"; line-height:24px; letter-spacing:0;}
.sub32_cont em {font-style:italic;}
.emb {font-style:italic; font-weight:bold;}
.sub32_dea {font-size:22pt;font-style:italic; text-align:center; margin-bottom:25px;}
.kang {width:60%; margin:0 auto; border:1px solid #aaaaaa; padding:25px 0 25px 50px;}
.kang span {font-family:"Arial";}
.re_ti {color:#c00000;font-size:14pt;font-family:"Arial";font-weight:bold; padding:40px 0 20px 0;}
.be_ti {font-size:12pt;font-family:"Arial";font-weight:bold; padding:20px 0 5px 0;}
.godi {font-family:"Arial";}
a.c18{color:#0066cc;text-decoration:inherit}

.big_a {height:38px;}
.big_a a:link,
.big_a a:active,
.big_a a:visited,
.big_a a:hover {font-size:16px; font-weight:bold;
	vertical-align:middle; display:inline-block; text-decoration:none;}
.big_a a:hover {font-size:16px; font-weight:bold; color:#2c95d9;
	vertical-align:middle; display:inline-block; text-decoration:none;}
	
.acta_table {border-top:2px solid #009cff; border-left:1px solid #d1d1d1; font-size:14px;}
.actath th {border-right:1px solid #d1d1d1 border-bottom:1px solid #d1d1d1;; text-align:center; font-weight:bold; background-color:#c8eaff; color:#121212; height:40px;}
.acta_no {background-color:#dcdcdc; border-right:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1; text-align:center;}
.acta_cont {border-right:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1; padding:6px; line-height:1.5em;}



/* 공통뎁스 */
.depth {margin:0;}
.depth1 li {background:url(http://www.kmu.ac.kr/english/images/common/depth_1.gif) no-repeat 0 9px; padding:0 0 15px 20px; color:#333; font-weight:bold; line-height:2.33em;}

.depth1 .dep_p1 {font-weight:normal; color:#666; padding:0; line-height:1.67em; margin:5px 0 15px;}
.depth1 .dep_p2 {font-weight:normal; color:#666; padding:0; line-height:1.67em; margin:5px 0 5px;}

.depth1 .dep_im1 {background:url(http://www.kmu.ac.kr/images/common/dep_importance.gif) no-repeat 0 5px; padding:0 0 0 18px;color:#666; line-height:1.67em;font-weight:normal; margin:0px 0 15px;}
.depth1 .dep_im2 {background:url(http://www.kmu.ac.kr/images/common/dep_importance.gif) no-repeat 0 5px; padding:0 0 0 18px;color:#666; line-height:1.67em;font-weight:normal;}

.depth2 {margin:0px 0 25px;}
.depth2 li {background:url(http://www.kmu.ac.kr/images/common/depth_2.gif) no-repeat 0 5px; padding:0 0 0 20px; color:#555; line-height:2.0em;}
.depth2 li .txtno {color:#666; font-weight:normal;}

.depth3 {margin:5px 0 20px;}
.depth3 li {background:url(/images/01/depth_3.gif) no-repeat 0 7px; padding:0 0 0px 12px; font-weight:normal; color:#0054a4; line-height:1.67em;}
.depth3 .txtcolor,.depth4 .txtcolor,.depth5 .txtcolor {color:#666; font-weight:normal;}
.depth3 .dep_p2 {font-weight:normal; color:#666; padding:0; line-height:1.67em; margin:5px 0 5px;}

.depth4 {margin:5px 0 15px;}
.depth4 li {background:url(http://www.kmu.ac.kr/images/common/depth_4.gif) no-repeat 0 7px; padding:0 0 0px 10px; color:#666; font-weight:normal; line-height:1.67em;}

.depth5 {margin:5px 0 15px;}
.depth5 li {background:url(http://www.kmu.ac.kr/images/common/depth_5.gif) no-repeat 0 8px; padding:0 0 0px 10px; color:#666; font-weight:normal; line-height:1.50em;}